var R=require("../../../chunks/ssr/[turbopack]_runtime.js")("server/app/(auth)/forgot-password/page.js")
R.c("server/chunks/ssr/[root-of-the-server]__0t2stqs._.js")
R.c("server/chunks/ssr/node_modules_next_dist_0jk5ehi._.js")
R.c("server/chunks/ssr/node_modules_next_dist_esm_build_templates_app-page_00n4mbs.js")
R.c("server/chunks/ssr/[root-of-the-server]__0mjl.oh._.js")
R.c("server/chunks/ssr/node_modules_10n6ife._.js")
R.c("server/chunks/ssr/[root-of-the-server]__0.16pu.._.js")
R.c("server/chunks/ssr/node_modules_next_dist_client_components_0inhx6q._.js")
R.c("server/chunks/ssr/node_modules_next_dist_client_components_builtin_forbidden_0ghu-f7.js")
R.c("server/chunks/ssr/node_modules_next_dist_client_components_builtin_unauthorized_0cjv-23.js")
R.c("server/chunks/ssr/node_modules_next_dist_client_components_builtin_global-error_0lgvd_..js")
R.c("server/chunks/ssr/node_modules_@swc_helpers_cjs_05_rdru._.js")
R.c("server/chunks/ssr/_12etb9e._.js")
R.c("server/chunks/ssr/_next-internal_server_app_(auth)_forgot-password_page_actions_0o4raco.js")
R.m(64286)
module.exports=R.m(64286).exports
